Register

Welcome to the Samsung Galaxy Forum.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Page 1 of 3 123 LastLast
Results 1 to 10 of 30

Thread: Just wondering

  1. #1
    Senior Member
    Join Date
    Sep 2010
    Posts
    192
    Member #
    473
    Liked
    0 times

    Just wondering

    I've rooted and thought I installed froyo but after reading and seeing all these numbers, I'm not so sure. Can someone tell me if I'm in the ball park?
    Firmware: 2.2.1
    Baseband: s: I 500.04V.EA28
    Kernel: 2.6.32.9
    Build: sch-I 500.DL30
    If there is anything that is not right or could be updated please let me know
    Thanks, Bob

  2. Ads


  3. #2
    Senior Member
    Join Date
    Sep 2010
    Posts
    14,516
    Member #
    18
    Liked
    542 times
    Well, it looks like you're running Froyo ... but your baseband & build aren't current (and they don't match, either). Probably the easiest thing to do would be to flash the complete EB01 package through Odin. I'll be right back w/ a link.



    EDIT: You can get the full Odin package from this post. It's labeled "EBO1 Froyo ROM."

  4. #3
    Super Moderator/RS
    Join Date
    Feb 2011
    Location
    Rochester, NY
    Posts
    6,001
    Member #
    1898
    Liked
    299 times
    sb, I suggest just doing what muji said...it is the easiest fix.

  5. #4
    Senior Member
    Join Date
    Sep 2010
    Posts
    192
    Member #
    473
    Liked
    0 times
    Thanks,I'll try that. Can I do that from my phone our does it have to come from my computer?

  6. #5
    Rescue Squad
    Join Date
    Feb 2011
    Location
    Hellinois
    Posts
    4,325
    Member #
    1770
    Liked
    92 times
    Odin is a computer program so you'll need to download it and use a computer to push the file to your phone. Detailed instructions and all files needed are listed in the link provided by Mujibar.

  7. #6
    Senior Member
    Join Date
    Sep 2010
    Posts
    14,516
    Member #
    18
    Liked
    542 times
    Follow steps 1-6 in the post I linked you to. At the end of step 6, turn your phone back on. You should be up & running w/ stock Froyo. Post back w/ the info you provided in your OP when you're done.

  8. #7
    Senior Member
    Join Date
    Mar 2011
    Posts
    207
    Member #
    2062
    Liked
    5 times
    For the record, I'm also using the EA28 radio (indicated in the baseband). It's the most recent from the OTA updates, and I went from EA28 to SC 2.9.1 so I still have the EA28 radio working without issue. Adrynalyne indicated in a thread on xda that EA28 radio should work just fine, and I haven't had any trouble.


    Now why your build number doesn't reflect a froyo build I don't understand....

    edit: Actually, isn't DL30 a froyo build?

    Mike
    Mmm...CM7 goodness OC'd @ 1300 MHz

  9. #8
    Rescue Squad
    Join Date
    Feb 2011
    Location
    Hellinois
    Posts
    4,325
    Member #
    1770
    Liked
    92 times
    DL30 is Froyo. Just the first, and now unsupported, leak.

  10. #9
    Senior Member
    Join Date
    Sep 2010
    Posts
    14,516
    Member #
    18
    Liked
    542 times
    Correct, the EA28 radio should work fine w/ Froyo. And yes, DL30 is a Froyo build. It was the first leak we had.

    FYI, build naming convention tells you when the build was made. The second letter indicates month, the last two numbers indicate day.

    Examples:
    DL30 = December (L) 30, 2010
    EB01 = February (B) 1, 2011

  11. #10
    Senior Member
    Join Date
    Sep 2010
    Posts
    192
    Member #
    473
    Liked
    0 times
    Thanks, I should have read the link first. Do I need to put my phone back to stock.

 

 
Page 1 of 3 123 LastLast

Remove Ads

Ads

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. Contact list snafu.. wondering if there is a fix
    By Sithbaker in forum Samsung Fascinate Help
    Replies: 1
    Last Post: 10-05-2010, 09:25 PM

Search tags for this page

android i 500.04
,

ebo1 package

,
how to update the samsung galaxy i 500.04
,
odin ebo1 package
,
samsung ebo1 rom
Click on a term to search for related topics.
Back to Top